aceptar	=	Accepta
tipo	=	Tip
abrir	=	OPEN
salir	=	Ieși
crear	=	Crea
cerrar	=	Închide
tamano	=	Dimensiune
cancelar	=	Anula
renombrar1	=	RENAME
renombrar	=	Redenumiți
compartir	=	SHARE
ubicacion	=	Locație
guardar	=	Salvați
refrescar	=	Reîmprospăta
propiedades	=	PROPRIETĂȚI
color-boton	=	Buton de culoare
color-fondo	=	Culoare de fundal
crear-archivo	=	Creați fișiere:
crear-carpeta	=	Creați Folder:
configuracion	=	Configurație
eliminar-carpeta	=	Ștergeți dosar
color-encabezado	=	Culoare Antet
renombrar-archivo	=	Redenumire fișiere
carpeta-eliminada	=	Dosar șters
ultima-modificacion	=	Ultima modificare a
propiedades-del-archivo	=	Proprietăți fișier
archivo-creado	=	Fișierul a fost creat
copia-exitosa	=	Copy efectuat cu succes
carpeta-sido-creada	=	Directorul a fost creat
archivo-sido-borrado	=	Fișierul a fost șters
archivo-movido-exitosamente	=	M-am mutat cu succes fișier
archivo-sido-eliminado	=	Fișierul a fost șters
confirma-borrado-archivo	=	Confirmați ștergere fișier
archivo-guardado-correctamente	=	Fișierul a fost salvat cu succes.
seguro-borrar-archivo	=	Sigur a șterge fișierul?
archivo-renombrado-satisfactoriamente	=	Fișier redenumit cu succes
error-tu-SDCARD	=	Probleme în a găsi fișierul pe SDCARD dumneavoastră.
existencia-carpeta	=	Nu se poate crea directorul din cauza existenței acestei permisiuni sau aplicații
existencia-archivo	=	Nu se poate crea fișierul datorită existenței acestei permisiuni sau de aplicare
remplazar-archivo-existente	=	Doriți să înlocuiți fișierul existent?
